### Method

# Gdk.ContentFormats.union

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union (
      GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Append all missing types from `second` to `first`, in the order they had in `second`.

#### Parameters

`second` | `GdkContentFormats`
| the `GdkContentFormats` to merge from
| Ownership is not transferred to the callee

#### Return value

Returns: `GdkContentFormats`
a new `GdkContentFormats`
Ownership of the data is transferred to the caller